

.jb-tooltip-content{max-width:350px}
@media screen and (max-width:640px){.jb-tooltip-content{max-width:260px}
}.h1-section{font-size:103px;font-weight:700;letter-spacing:-5px}
.h2-section{text-transform:uppercase;color:#161616;font-size:54px;font-weight:800;line-height:45px;margin-bottom:46px}
@media screen and (max-width:640px){.h2-section{font-size:37.8px;line-height:39.5px}
}.h2-section._margin-top{margin-top:50px}
.h2-section._color-light{color:#fff}
.h3-section{font-size:36px;font-weight:700;line-height:40px;margin-bottom:46px;color:#161616;text-transform:none;letter-spacing:-1.3px}
.h3-section._color-light{color:#fff}
.h3-section._margin-top{margin-top:50px}
@media screen and (max-width:640px){.h3-section{font-size:28.8px;line-height:32px;margin-bottom:36.8px}
}.h4-section{font-size:18px;font-weight:700;margin-bottom:10px}
@media screen and (max-width:640px){.h4-section{font-size:14.4px}
}.heading-sub{font-size:20px;margin-bottom:30px;margin-top:-20px;color:#343434}
.heading-sub._color-light{color:#fff}
@media screen and (max-width:640px){.heading-sub{font-size:16px;margin-bottom:20px}
.heading-sub._color-dark-sm{color:inherit}
}.section{font-size:16px;padding-top:70px;padding-bottom:150px;color:#696969}
.section p{line-height:25px}
.section._bg-dark{position:relative;color:#b8bcbf;background-color:#3b3e43}
.section._bg-dark .article-content{color:#b8bcbf}
.section._bg-extra-dark{color:#fff;background-color:#161616}
.section._bg-extra-dark .article-content{color:#fff}
.section._bg-medium{background-color:#eaeaec}
.section._bg-extra-light{background-color:#fff}
@media screen and (max-width:640px){.section{font-size:14px;padding-top:50px;padding-bottom:50px}
}.section__title{font:600 12px/15px JetBrains Sans,Helvetica,Arial,sans-serif;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end;-webkit-box-sizing:border-box;box-sizing:border-box;width:120px;height:120px;margin-top:-130px;margin-bottom:64px;padding:12px;background:#161616;text-transform:uppercase;color:#fff}
@media screen and (max-width:640px){.section__title{display:none}
}.section__description{font-size:20px;font-weight:400;line-height:27px;margin-bottom:50px;color:#343434}
.section__description._small{font-size:16px;line-height:21px;font-weight:400}
.section__description._color-light{color:#fff}
.section__description p{margin-bottom:10px}
@media screen and (max-width:640px){.section__description{font-size:16px}
}.overview-header{-webkit-box-sizing:border-box;box-sizing:border-box;height:100%;padding-top:45px;text-align:center;color:#fff}
.overview-header._dark{color:#161616}
.overview-header._bg-dark{background-color:#161616}
@media screen and (max-width:640px){.overview-header{min-height:0;padding-top:50px;padding-bottom:50px}
}.overview-header__logo .jetbrains-logo._text{position:relative}
.overview-header__logo-note{font-size:16px;position:absolute;top:5px;left:100%;margin-left:15px;color:#161616;white-space:nowrap}
.overview-header__logo-note a{color:#161616;text-decoration:underline}
.overview-header__logo-note a:hover{color:#161616;text-decoration:none}
.overview-header__slogan{font-weight:300;font-size:36px;line-height:1.23em;margin-top:25px;margin-bottom:25px}
.overview-header__slogan._color-light{color:#fff}
@media screen and (max-width:640px){.overview-header__slogan{font-size:21.6px;margin-top:10px;margin-bottom:20px}
}.overview-header__text{margin:0 0 50px;color:#343434;font-size:16px;line-height:25px}
img{vertical-align:middle}
.overview-header__logo .jetbrains-logo._text{position:relative}
.jetbrains-logo._text{width:auto;height:auto}
.jetbrains-logo{position:relative;display:inline-block;-webkit-box-sizing:border-box;box-sizing:border-box;width:40px;height:40px}
.wt-h3{letter-spacing:normal;color:#19191c;color:var(--rs-typography-color-hard,#19191c);font-family:JetBrains Sans,Inter,system-ui,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Droid Sans,Helvetica Neue,Arial,sans-serif;font-family:var(--rs-font-family-ui,var(--rs-font-family-jb-sans,"JetBrains Sans",Inter,system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Droid Sans","Helvetica Neue",Arial,sans-serif));font-size:20px;font-size:var(--rs-h3-font-size,20px);font-weight:530;font-weight:var(--rs-font-weight-semi-bold,530);line-height:28px;line-height:var(--rs-h3-line-height,28px)}
.wt-container{width:100%;margin-left:auto;margin-right:auto;-webkit-box-sizing:border-box;box-sizing:border-box;padding-left:22px;padding-right:22px;max-width:1276px}
.overview-header__download{background: #ffffffe0;
    /* height: 440px; */
    width: 500px;
    margin: 0 auto;
    box-shadow: 2px 3px 10px #17d0b24d;text-align: left;}


.step_container_rd{width:360px;padding-bottom:20px;margin:0px auto}
.fs26{font-size:26px;    text-align: center;
    padding-top: 20px;}
.mt30{margin-top:30px}
.mt15{margin-top:15px;margin-bottom: 10px;}
.fs16{font-size:16px;margin-bottom: 10px;color:#161616}
.common_setting_form_list .csl_table thead td,.fwb,.h24{font-weight:700}
.input_rd{-webkit-border-radius:4px;border-radius:4px;width:100%;height:40px;border:1px solid #d9d9d9;text-indent:10px;font-size:16px;-webkit-box-sizing:border-box;box-sizing:border-box}
.eo_theme_btn_success{background-color:#16cfb5;color:#fff;cursor:pointer;-webkit-border-radius:4px;border-radius:4px;font-size:var(--BUTTON_FONT_SIZE);padding:0 10px;height:40px;line-height:40px;width:100%;margin-top:25px;font-size:16px;border:0}
.eo_theme_btn_success:hover{background:#11cbc6}
.footer_container_rd{height:50px;line-height:50px;position:fixed;bottom:0;width:100%;background-color:#fff;z-index:1;border-top:1px solid #d9d9d9;text-align:center;font-size:13px}
input:focus,button:focus{
    outline: none;
}
.wt-row_justify_center{margin-bottom: 100px;}